Bug 800996 - New package libmicrohttpd in CloudForms 1.0
New package libmicrohttpd in CloudForms 1.0
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: libmicrohttpd (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
Martin Kočí
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:21 EST by John Eckersberg
Modified: 2012-05-15 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 15:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-07 09:21:03 EST
libmicrohttpd should be included as part of CloudForms 1.0
Comment 3 Rehana 2012-03-13 06:58:44 EDT
yum info libmicrohttpd
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Installed Packages
Name        : libmicrohttpd
Arch        : x86_64
Version     : 0.9.6
Release     : 1.el6_0
Size        : 95 k
Repo        : installed
From repo   : aeolus-brew-nightly
Summary     : Lightweight library for embedding a webserver in applications
URL         : http://www.gnu.org/software/libmicrohttpd/
License     : LGPLv2+
Description : GNU libmicrohttpd is a small C library that is supposed to make it
            : easy to run an HTTP server as part of another application.
            : Key features that distinguish libmicrohttpd from other projects
              are:
            : * C library: fast and small
            : * API is simple, expressive and fully reentrant
            : * Implementation is http 1.1 compliant
            : * HTTP server can listen on multiple ports
            : * Support for IPv6
            : * Support for incremental processing of POST data
            : * Creates binary of only 25k (for now)
            : * Three different threading models

rpm -qa | grep libmicrohttpd
libmicrohttpd-0.9.6-1.el6_0.x86_64

========================================================
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===================================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
Comment 4 errata-xmlrpc 2012-05-15 15:11:08 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0648.html

Note You need to log in before you can comment on or make changes to this bug.